
/* common
===============================================================*/
h1.k_title ,
h2.k_title {
	height:165px;
	background:url(../images/events/title.jpg) no-repeat 0 0;
}


/* Main
===============================================================*/
.bg_con {
	margin:0 -6px 40px -6px;
}

.bg_con .box {
	width:265px;
	float:left;
	margin:0 6px 12px 6px;
	border-radius:10px;
	overflow:hidden;
	position:relative;
	background-color:#ffffff;
}

.bg_con .box a {
	text-decoration:none;
}

.bg_con .box a .ph {
	width:265px;
	height:177px;
	overflow:hidden;
}


.bg_con .box a .ph img {
	width:265px;
	border-radius:10px 10px 0 0 / 10px 10px 0 0;
}

.bg_con .box a:hover .ph img {
	opacity:0.8;
	border-radius:10px 10px 0 0 / 10px 10px 0 0;
}

.bg_con .box a .ic {
	position:absolute;
	top:0;
	left:0;
	border-radius:10px 0 0 0 / 10px 0 0 0 ;
}

.bg_con .box dl {
	padding:12px;
	background-color:#ffffff;
}

.bg_con .box dl dt {
	color:#ff9c00;
	line-height:1.5;
	padding:0 0 3px 0;
}

.bg_con .box dl dd {
	font-size:15px;
}


/* tab
===============================================================*/
.tab {
	padding:0 109px 4px 111px;
	margin:0 0 26px 0;
	background:url(../images/events/line.jpg) no-repeat left bottom;
}

.tab ul li {
	width:288px;
	height:70px;	
	float:left;
	margin:0 8px 0 0;
}

.tab ul li.end {
	margin:0;
}

.tab ul li a {
	display:block;
	width:288px;
	height:70px;
	text-indent:-9999px;
}

.tab ul li.here {
	text-indent:-9999px;
	background:url(../images/topics/nav.png) no-repeat -296px -70px;
}

.tab ul li.topi a {
	background:url(../images/topics/nav.png) no-repeat 0 0;
}

.tab ul li.topi a:hover {
	background:url(../images/topics/nav.png) no-repeat 0 -70px;
}

.tab ul li.stage a {
	background:url(../images/topics/nav.png) no-repeat -592px 0;
}

.tab ul li.stage a:hover {
	background:url(../images/topics/nav.png) no-repeat -592px -70px;
}


/* pager
===============================================================*/
div.pager {
	padding:30px 5px 2px 5px;
	margin:0 0 60px 0;
}

div.pager ul {
	text-align:center;
	letter-spacing:-0.4em;
}

#Main .title div.pager ul {
	text-align:right;
}


div.pager li {
	display:inline-block;	
	*display: inline;
	letter-spacing:normal;
	margin:0 0 0 8px;
	*zoom: 1;
}

div.pager li a {
	display:block;
	color:#f6b312;
	font-size:20px;
	text-decoration:none;
	line-height:14px;
	padding:12px 12px;
	background-color:#ffffff;
	border-radius:5px;
}

div.pager li a:hover {
	display:block;
	color:#ffffff;
	line-height:14px;
	background-color:#f6b312;
	padding:12px 12px;
}

div.pager li a.back {
	padding:2px 25px;
}

div.pager li span {
	display:block;
	font-size:20px;
	color:#ffffff;
	line-height:14px;
	background-color:#f6b312;
	padding:12px 12px;
	border-radius:5px;
}


/* detail
===============================================================*/
#Main .enddate {
	display:none;
	width:960px;
	background-color:#fde0eb;
	border-radius:5px;
	color:#dd0303;
	font-size:20px;
	font-weight:normal;
	line-height:1.5;
	padding:8px 20px;
	margin:0 auto 20px auto;
}


#Main .detail {
	width:1000px;
	margin:0 auto 50px auto;
	padding:0 0 50px 0;
	background-color:#ffffff;
	border-radius:5px;
	overflow:hidden;
}

#Main .detail .pc_tit {
	padding:16px;
	margin:0 0 20px 0;
	color:#ffffff;
	font-size:28px;
	text-align:center;
	background:url(../images/events/bg01.jpg) repeat 0 0;
}

#Main .detail .pc_tit h2 {
	font-size:28px;
	line-height:1.5;
}

#Main .detail .ph {
	text-align:center;
	padding:0 0 13px 0;
	margin:0 0 20px 0;
	background:url(../images/topics/bg02.jpg) no-repeat left bottom;
}

#Main .detail .ph span {
	display:inline-block;
	border-radius:5px;
	border:#ffffff 5px solid;
}

#Main .detail .ph span img {
	border-radius:5px;
}

#Main .detail .section_box {
	padding:0 50px 40px 50px;
	font-size:16px;
	line-height:1.7;
}

#Main .detail .section_box .cate ,
#Main .detail .section_box h1 {
	display:none;
}

#Main .detail .section_box h2 {
	background-color:#fff6ca;
	border-radius:5px;
	color:#c08600;
	font-size:20px;
	font-weight:normal;
	line-height:1.5;
	padding:8px 20px;
	margin:0 0 13px 0;
}

#Main .detail .section_box p {
	font-size:16px;
	line-height:1.7;
	margin:0 0 15px 0;
}



#Main .detail .section_box table {
	border:solid 6px #efefef;
	width:100%;
	margin:0 0 20px 0;
	 }

#Main .detail .section_box table th{
	color:#ffffff;
	background:#3ab6e5;
	text-align:center;
	font-size:16px;
	border-bottom:solid 2px #efefef;
	width:177px;
	}
#Main .detail .section_box table td{
	font-size:16px;
	padding:15px 18px;
	border-bottom:solid 2px #efefef;
	}

#Main .detail .section_box a{
	text-decoration:underline;
	color:#008aea;
}

.dir a{
    display: block;
    width:376px;
    font-size: 18px;
    color: #ffffff;
    text-align: center;
    padding: 13px 0;
    margin: 0 auto 40px;
    border-radius: 3px;
    background: url(../images/common/btn_l.png) #008aea no-repeat 10% 50%;
    text-decoration: none;
	box-shadow:2px 2px #0075c7;
}

.dir a:hover {
    box-shadow:0 0 #0075c7;
	position:relative;
	top:2px;
	left:2px;
}

#Main .sns {
	margin:0 0 15px 0;
}

.wp_social_bookmarking_light{
    border: 0 !important;
    padding: 0 !important;
    margin: 0 !important;
}
.wp_social_bookmarking_light div{
    float: left !important;
    border: 0 !important;
    padding: 0 !important;
    margin: 0 5px 0px 0 !important;
    height: 23px !important;
    text-indent: 0 !important;
}
.wp_social_bookmarking_light img{
    border: 0 !important;
    padding: 0;
    margin: 0;
    vertical-align: top !important;
}
.wp_social_bookmarking_light_clear{
    clear: both !important;
}
.wsbl_twitter{
    width: 100px;
}

.wsbl_facebook_like {
	display:inline-block;
	position:relative;
	top:-7px;
	left:0;
}